#{extends 'border.html'/}
<div class="container">

    <div class="contact-header">
        <div class="row">
            <div class="col-md-12">
                <h3 style="text-transform: uppercase">&{'Katalog Lokal/Sektoral'}</h3>
            </div>
        </div>
    </div>

    <div class="contact-content">
        <div class="row">
            <div class="col-md-12">
            #{if katalogLokalSektoral?.id != null}
                #{printBerita katalogLokalSektoral?.isi_konten/}
            #{/if}
            #{else}
                <div class="alert alert-warning">
                    <p>&{'data_tidak_ditemukan.label'}</p>
                </div>
            #{/else}
            </div>
        </div>
    </div>

</div>

